tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Adobe Reader

Bernd Ernesti <> schrieb:
> On Tue, Feb 02, 2010 at 12:54:16AM +0900, SODA Noriyuki wrote:
> [..]
> It would be really nice to have acroread 9 running on NetBSD but
> that depends on the linux emulation layer, which has problems with
> newer linux libraries, which are requireed to run acroread 9.

Speaking of which; the suse100 libraries in pkgsrc are probably as
far from being secure as any old acroread version...

I wonder whether it would be possible and much work to use libraries
from CentOS instead. I'd guess they have supported versions old
enough to work with NetBSD's linux emulation.

Dennis den Brok

Home | Main Index | Thread Index | Old Index